.solidblockmenu ul{
margin: 0;
padding: 0;
float: left;
font-family:"Times New Roman", Times, serif;
font-size:13px;
font-weight:bold;
width: 100%;
border: 0px solid #625e00;

}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
padding: 0px 0px;
text-decoration: none;
border-right: 0px solid white;
color: #e0e0e0;
}

.solidblockmenu li a:hover, .solidblockmenu li a.current{
color: #000000;
background-color:#b1a3a7;
height:32px;
}

.tabcontainer{
clear: left;
width:95%; /*width of 2nd level sub menus*/
height:2.5em; /*height of 2nd level sub menus. Set to largest's sub menu's height to avoid jittering.*/
}

*:first-child+html .ieclass{ /*IE7 hack to remove gap between menu and sub contents*/
margin-top: -1em;
}

* html .ieclass{ /*IE6 and below hack to remove gap between menu and sub contents*/
margin-top: -1em;
}

.tabcontent{
display:none;
color:#333333;
}

.sub-menu
{
font-family:"Times New Roman", Times, serif;
font-size:10px;
font-weight:bold;
color:e0e0e0;
}
